@charset "UTF-8";

#landing_form-wrapper{
	position:relative;
}
#efo_required_box{
	display:none;
	margin:20px 0 0 0;
	padding:10px 30px;
	background-color:#FF0000;
	color:#fff;
	text-align:left;
	white-space:nowrap;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	position:absolute;
	top:-55px;
	left:15px;
	box-shadow:4px 4px 4px rgba(6,6,6,0.3);
	border-radius:15px;
	line-height:1.6;
	font-size:14px;
}
#efo_required_box.complete{
	background-color:#008000;
}
#efo_required_box.complete #efo_required_remaining{
	font-weight:bold;
	font-size:15px;
}
#efo_required_box strong{
	font-weight:bold;
	font-size:15px;
}